gooooo oooooooooooooooan
03/17/2021 04:30 PM - Makoto Tanaka

Status: New Start date: 03/18/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Type: 00000000
Subtasks:
Task # 15848: MyAdmin 000000
Task # 15854: [0000000000000DOOOOOD

In Progress
New

History

#1 - 03/17/2021 04:31 PM - Makoto Tanaka
- Description updated
- Subject changed from (000000 00000000000000 to000000 0000000000000000

#3 - 03/17/2021 04:35 PM - Makoto Tanaka
- Description updated
